@charset "utf-8";


/* ========== step-area ========== */
.step-area {
    border: solid 6px #ffdfdb;
    padding: 20px 15px;
    border-radius: 15px;
  }
  .step-area .c-anchorLinks-01 {
    margin: 0;
  }
  .step-area .c-anchorLinks-01 li {
    margin-bottom: 0;
  }
  .c-alertBlock-01.step-area-inner{
    border: none;
    border-radius: 20px;
    background-color: #ffdfdb;
  }
  .step-area.step-area-cpn02{
    border: solid 6px #ffdfdb;
    border-radius: 0;
  }
  @media screen and (max-width: 640px) {
    .step-area {
      border: solid 3px #ffdfdb;
      padding: 15px 10px;
      border-radius: 15px;
    }
    .step-area.step-area-cpn02 {
      border: solid 3px #ffdfdb;
      border-radius: 0;
    }
  }

  /* ========== icon ========== */
.icon-search {
    position: relative;
    padding-left: 22px;
  }
  @media screen and (min-width: 640px) {
    .icon-search {
        padding-left: 46px;
    }
  }
  
  .icon-search:before {
    content: "";
    position: absolute;
    width: 17px;
    height: 17px;
    background-size: 17px;
    background-position: 0 0;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    margin-top: 4px;
    background-image: url(/campaign/2024/20241015_homeloan_cashback/img/icon_search.png);
  }
  @media screen and (min-width: 640px) {
    .icon-search:before {
        width: 30px;
        height: 30px;
        background-size: 30px;
        margin-top: -2px;
    }
  }

/* ========== tab ========== */
.c-tabs-01.c-tabs-02{
    margin: 10px 0 0;
  }
  .c-tabs-01.c-tabs-02>.content{
   border-bottom: none;
   border-top: 1px solid #bcbdbd;
  }
  .c-tabs-01.c-tabs-02>.content>div{
   padding: 0;
  }
  .c-tabs-01.c-tabs-02>.content:before,
  .c-tabs-01.c-tabs-02>.content:after{
   content: none;
  }
  .c-tabs-01.c-tabs-02>.tabs{
   border-bottom: none;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
   -ms-flex-pack: center;
   justify-content: center;
   -webkit-align-items: flex-end;
   -ms-flex-align: end;
   align-items: flex-end;
   margin-top: 20px;
   padding: 0;
  }
  .c-tabs-01.c-tabs-02>.tabs>li{
   margin: 0;
   width: 47.32%;
  }
  .c-tabs-01.c-tabs-02>.tabs>li:first-child{
   margin-right: 2px;
  }
  .c-tabs-01.c-tabs-02>.tabs>li.current{
   border: 1px solid #bcbdbd;
   border-bottom: none;
   width: 48.21%;
   -webkit-transform: translateY(1px);
   transform: translateY(1px);
   z-index: 1;
  }
  .c-tabs-01.c-tabs-02>.tabs>li a{
   background: #e9f8ea;
   border: none;
   border-radius: 0;
   color: #55b25e;
   font-size: 12px;
   padding: 8px 0;
  }
  .c-tabs-01.c-tabs-02>.tabs>li:nth-child(even) a{
    background: #FFFAE4;
    color: #FFB82F;
   }
  .c-tabs-01.c-tabs-02>.tabs>li.current a{
   background: #fff;
   border: none;
   border-top: 3px solid #55b25e;
   border-radius: 0;
   color: #535252;
   font-weight: bold;
   padding: 16px 0 8px;
  }
  .c-tabs-01.c-tabs-02>.tabs>li.current:nth-child(even) a{
    border-top: 3px solid #FFB82F;
  }
  @media screen and (min-width: 640px){
   .c-tabs-01.c-tabs-02>.tabs {
     margin-top: 15px;
   }
   .c-tabs-01.c-tabs-02>.tabs>li {
     width: 48.21%;
   }
   .c-tabs-01.c-tabs-02>.tabs>li.current{
     width: 48.85%;
   }
   .c-tabs-01.c-tabs-02>.tabs>li:first-child{
     margin-right: 4px;
   }
   .c-tabs-01.c-tabs-02>.tabs>li a{
     font-size: 18px;
     padding: 18px 0;
   }
   .c-tabs-01.c-tabs-02>.tabs>li.current a{
     border-top: 6px solid #55b25e;
     padding: 35px 0 24px;
   }
   .c-tabs-01.c-tabs-02>.tabs>li.current:nth-child(even) a{
    border-top: 6px solid #FFB82F;
  }
  } 

  .c-ground-01>.c-tabs-01:last-of-type {
    margin-bottom: 0;
  }

  
/* ========== section-faq ========== */
.section-faq{
  background-color: #fff;
}
.section-faq .question,.section-faq .answer-wrap{
margin-bottom: 0!important;
border: 1px solid #bcbcbc;
border-top: 0;
}
.section-faq ul.questions > li + li{
margin-top: 0!important;
}
.section-faq ul.questions > li:first-child {
border-top: 1px solid #bcbcbc;
}
@media screen and (max-width: 767px) {
  .section-faq ul.questions {
    padding: 0;
  }
}
.section-faq ul.questions{
padding: 0;
}
.section-faq ul.questions > li{
  list-style: none;
}
.section-faq ul.questions > li + li {
  margin-top: 1em;
}
.section-faq .question {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
}
.section-faq .answer .label {
  color: #f0920c;
}
.section-faq .label {
  color: #888;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: box;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -o-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -o-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 0 30px;
  font-size: 1em;
  font-weight: bold;
}
.section-faq .answer .label{
  font-size: 1.5em;
}
@media screen and (max-width: 767px) {
  .section-faq .label {
    width: 15%;
    padding: 0;
  }
}
.section-faq .text {
  padding: 1.5em 2.5em 1.5em 0;
  font-weight: bold;
  font-size: 1em;
}
.section-faq .answer {
  padding: 1.5em 2.5em;
}
.section-faq .text .em {
  font-weight: bold;
}

@media screen and (max-width: 767px) {
  .section-faq .text {
    width: 85%;
  }
  .section-faq .answer {
    width: 100%;
  }
}
.section-faq .question {
  background-color: #fff;
  cursor: pointer;
  margin-bottom: 0.25em;
}
.section-faq .question:hover {
  background-color: #eee;
}
.section-faq .question.opened .text {
  background-image: url("/campaign/2021/20210929_aupay_charge/img/icon_06.png");
  background-repeat: no-repeat;
}
.section-faq .question .label {
  margin-bottom: 0;
}
.section-faq .question .text {
  margin-bottom: 0;
  color: #222;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -o-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
  -webkit-flex-grow: 1;
  flex-grow: 1;
  background-image: url("/campaign/2021/20210929_aupay_charge/img/icon_05.png");
  background-repeat: no-repeat;
  -webkit-background-size: auto 1.125em;
  -moz-background-size: auto 1.125em;
  background-size: auto 1.125em;
  background-position: right 1em center;
}
.section-faq .answer-wrap {
  display: none;
}
.section-faq .answer {
  background-color: #fce7cd;
}
.section-faq .answer .text {
  color: #222;
  margin-bottom: 0;
}

.sty-anc-rev:before {
  background-position: top right;
}

/* ========== kye-visual ========== */
#key-visual {
	padding: 0;
}

#key-visual header h1 {
	margin: 0;
}


.sty-frame-or {
  background-color: #fff5dd;
  margin: 1.25em 0 0;
  padding: 1.25em;
}
@media only screen and (max-width:640px) {
  .sty-frame-or {
    margin: 1.25em -10px 0;
    padding: 10px;
  }
}

.c-table-01 th.text-center, .c-table-01 td.text-center {
  text-align: center;
}
.sty-table-color thead th, .sty-table-color thead td{
  background-color: #eb7000;
  color: #fff;
  padding: 7px 24px 5px;
}
.c-table-01 tbody td {
  padding: 7px 24px 5px;
}
.c-table-01 tbody td.sty-table-color__td {
  background-color: #b368aa;
  color: #fff;
}
.c-table-01 tbody td.sty-table-color__td--gr {
  background-color: #888888;
  color: #fff;
}
@media only screen and (max-width:640px) {
  .sty-table-color thead th, .sty-table-color thead td{
    background-color: #eb7000;
    color: #fff;
    padding: 7px 12px 5px;
  }
  .c-table-01 tbody td {
    padding: 7px 12px 5px;
  }
  .c-table-01 tbody td.sty-table-color__td {
    background-color: #b368aa;
    color: #fff;
  }
  .c-table-01 tbody td.sty-table-color__td--gr {
    background-color: #888888;
    color: #fff;
  }
}

.sty-step-area--green {
  border-color: #d9ebda;
}
.sty-step-area--or {
  border-color: #ffe19b;
}
.sty-step-area--gray {
  border-color: #eeeeee;
}

.sty-ground-01--pb {
  padding-bottom: 30px;
}

.sty-sub-title p {
  display: inline-block;
  color: #eb7000;
  font-weight: bold;
  background-color: #fce7cd;
  border-radius: 40px;
  padding: 10px 20px;
  margin: 0;
}

.sty-sub-title--green p {
  color: #4eaf57;
  background-color: #d9ebda;
}

.sty-text-green {
  color: #4eaf57;
}

.sty-sub-title--or p {
  color: #f5a917;
  background-color: #ffe19b;
}

.sty-text-or {
  color: #f5a917;
}

.sty-step-area--green ,.sty-step-area--or {
  position: relative;
  margin-bottom: 80px;
}
.sty-step-area--green::after {
content: "";
position: absolute;
bottom: -60px;
right: 0;
left: 0;
margin: auto;
width: 120px;
height: 40px;
border-style: solid;
border-color: #4eaf57 transparent transparent transparent;
border-width: 40px 60px 0px 60px;
}
.sty-step-area--or::after {
  content: "";
  position: absolute;
  bottom: -60px;
  right: 0;
  left: 0;
  margin: auto;
  width: 120px;
  height: 40px;
  border-style: solid;
  border-color: #f5a917 transparent transparent transparent;
  border-width: 40px 60px 0px 60px;
  }
.sty-font-w-bold {
  font-weight: bold;
}

.sty-hidden-pc {
  display: none;
}
@media only screen and (max-width:640px) {
  .sty-hidden-pc {
    display: block;
  }
}


.sty-under-tr {
  position: relative;
  margin-bottom: 60px;
}
.sty-under-tr:before {
  content: "";
  position: absolute;
  bottom: -50px;
  right: 0;
  left: 0;
  margin: auto;
  width: 40px;
  height: 30px;
  border-style: solid;
  border-color: #888 transparent transparent transparent;
  border-width: 20px 30px 0px 30px;
}
